
Katello - Feature #24177

Show System Purpose Status via API

07/06/2018 12:59 AM - Jonathon Turel

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello 3.9.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As an API user I can see if my host's system purpose is mismatched or incomplete

so that I can take the necessary corrective action

Acceptance Criteria *

Related issues:

Is duplicate of Katello - Feature #24915: Process candlepin system purpose co... Closed

History

#1 - 07/06/2018 12:59 AM - Jonathon Turel

- Blocks Feature #24075: System Purpose P1, P2 added

#2 - 07/06/2018 01:01 AM - Jonathon Turel

- Description updated

#3 - 07/18/2018 04:51 PM - Jonathon Turel

- Target version set to Katello 3.9.0

#4 - 07/18/2018 06:47 PM - Jonathon Turel

- Triaged changed from No to Yes

#5 - 10/10/2018 05:13 PM - Jonathon Turel

- Blocks deleted (Feature #24075: System Purpose P1, P2)

#6 - 10/10/2018 05:13 PM - Jonathon Turel

- Is duplicate of Feature #24915: Process candlepin system purpose compliance event added

#7 - 10/10/2018 05:14 PM - Jonathon Turel

- Status changed from New to Duplicate
